# Uses of Class
org.apache.sling.repoinit.parser.operations.PropertyLine

Packages that use PropertyLine
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of PropertyLine in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations that return types with arguments of type PropertyLine
Modifier and Type
Method
Description
`List<PropertyLine>`
CreatePath.`getPropertyLines()`
Deprecated.
`List<PropertyLine>`
EnsureNodes.`getPropertyLines()`
`List<PropertyLine>`
SetProperties.`getPropertyLines()`
Method parameters in org.apache.sling.repoinit.parser.operations with type arguments of type PropertyLine
Modifier and Type
Method
Description
`void`
CreatePath.`setPropertyLines(@NotNull List<PropertyLine> lines)`
Deprecated.
`void`
EnsureNodes.`setPropertyLines(@NotNull List<PropertyLine> lines)`